<div class="row">

	<div class="container">

		<div class="row">
		
			<div class="col s12">
				
				<h5 class="blue-grey-text text-darken-4"><i class="fas fa-user-tie left"></i>Proveedores</h5>
				<div class="col s12">
					
					<a href="php/proveedores/form-proveedor.php" data-modal class="waves-effect waves-light btn teal darken-2 addProveedor"><i class="material-icons left">add</i>Nuevo</a>       

				</div>
				
				<div class="divider"></div>

			</div>

		</div>

		<div class="row">

			<div class="col s12">
			
			<table id="table" class="display" style="width:100%">
		        <thead>
		            <tr>
		                <th>Nombre</th>
		                <th>Tel&eacute;fono</th>
		                <th>Email</th>
		                <th>Direcci&oacute;n</th>
		            </tr>
		        </thead>
		        <tfoot>
		            <tr>
		                <th>Nombre</th>
		                <th>Tel&eacute;fono</th>
		                <th>Email</th>
		                <th>Direcci&oacute;n</th>
		            </tr>
		        </tfoot>
		    </table>

		</div>
			

		</div>

	</div>

</div>